{
    "dc_identifier": "nl.gm1945.2c.2020.1242706-5",
    "dc_title": "Presidium 2020-01-16 - De mogelijke herplaatsing van de Sterrenbergtoren",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Berg en Dal op 2020-01-16. Onderdeel: De mogelijke herplaatsing van de Sterrenbergtoren.",
    "dc_source": "https://bergendal.notubiz.nl/vergadering/665772",
    "dc_publisher": "gm1945",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2020-01-16",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Berg En Dal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Berg En Dal",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm1945.2c.2020.1242706-5",
    "dc_externalIdentifier": "1242713",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-01-16",
    "foi_meetingNumber": "1242706",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1945.2c.2020.1242706-5.doc.1",
            "dc_title": "Sterrenbergtoren ontwikkelingen vanaf september 2018",
            "foi_fileName": "Sterrenbergtoren_ontwikkelingen_vanaf_september_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8336925/1"
        },
        {
            "dc_identifier": "nl.gm1945.2c.2020.1242706-5.doc.2",
            "dc_title": "Sterrenbergtoren overzicht verslagen, brieven en collegevoorstellen",
            "foi_fileName": "Sterrenbergtoren_overzicht_verslagen,_brieven_en_collegevoorstellen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8336928/1"
        },
        {
            "dc_identifier": "nl.gm1945.2c.2020.1242706-5.doc.3",
            "dc_title": "Sterrenbergtoren - St.Mon. & Landschap, Zicht op Landschap, alternatieve locaties uitkijktoren - 24 september 2018",
            "foi_fileName": "Sterrenbergtoren_-_St_Mon__Landschap,_Zicht_op_Landschap,_alternatieve_locaties_uitkijktoren_-_24_september_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8336929/1"
        }
    ]
}